.mte-back-to-top {
    width: 100%;
    background: #f5f5f5;
}

@media (max-width: 1024px) {
    .mte-back-to-top .container {
        width: 100%;
    }
}

.mte-back-to-top .row {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: right;
}
footer.rsx-footer .container {
    background: var(--Blue-Dark,#003778)
}
footer.rsx-footer button, .mte-footer-section__title {
    color: var(--bell-white-new,#fff)!important;
	font-family: var(--font-family-variable, "satoshi-variable");
}
footer.rsx-footer a, footer:not(.bhp-footer) li>a#ot-sdk-btn#ot-sdk-btn.ot-sdk-show-settings, .rsx-footer-copyright, .rsx-footer-separator {
	color: var(--bell-white-new,#fff)!important;
	 font-family: var(--font-family-light, "satoshi-variable")!important;
	font-weight: 400!important
} 
.rsx-footer-accessibility-btn {
	border:1px solid var(--bell-white-new,#fff)!important;
}
.rsx-footer-accessibility-btn:hover, .rsx-footer-accessibility-btn:focus {
	background-color: var(--bell-blue-new, #00549a)!important;
}
.rsx-footer {
    padding-bottom: 15px;
    background: var(--Blue-Dark,#003778);
    padding-top: 30px;
}

@media (max-width: 1024px) {
    .mte-footer {
        padding-top: 0;
        border-top: 1px solid var(--bell-white-new,#fff);
        background:var(--Blue-Dark,#003778);
        width: 100%;
    }
}

.mte-footer__tools-wrap {
    width: 80%;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #cccccc;
}

.mte-footer__tools {
    padding: 20px 0 10px 0;
    text-align: center;
}

    .mte-footer__tools a:active,
    .mte-footer__tools a:focus,
    .mte-footer__tools a:hover {
        text-decoration: none;
        color: #0066a4;
    }

    .mte-footer__tools a {
        display: inline-block;
        vertical-align: top;
    }

    .mte-footer__tools .mte-img-round {
        margin: 0 auto 10px auto;
        background: #0b5aa0;
        display: block;
        width: 58px;
        height: 58px;
        line-height: 58px;
        padding: 8px;
        color: #fff;
        text-align: center;
        border-radius: 50%;
    }

    .mte-footer__tools a .mte-img-round i {
        line-height: 32px !important;
        font-size: 28px !important;
    }

.mte-footer__legal-mobile {
    text-align: center;
    margin: 0 15px;
    padding: 20px 0;
    color: #999;
    line-height: 30px;
}

@media (max-width: 767px) {
    .mte-footer__legal-mobile {
        margin: 0;
    }
}

.mte-footer__legal-mobile a {
    display: inline-block;
    font-size: 14px;
    margin: 0;
    line-height: 30px;
    height: 30px;
    padding: 0 15px;
}

.mte-footer__copyright-message {
    display: inline-block;
    margin-right: 15px;
}

.mte-footer__copyright-message-mobile {
    padding: 20px 0 50px 0;
    text-align: center;
    color: #868787;
    font-size: 13px;
}

.mte-footer__prov-lang-select ul {
    border-radius: 4px;
    border: 1px solid #999;
    background-color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e7e7));
    background: -webkit-linear-gradient(top, #ffffff, #e7e7e7);
    background: -moz-linear-gradient(top, #ffffff, #e7e7e7);
    background: -ms-linear-gradient(top, #ffffff, #e7e7e7);
    background: -o-linear-gradient(top, #ffffff, #e7e7e7);
    display: inline-block;
    padding: 0;
    margin: 0;
}

.mte-footer__prov-lang-select-wrap {
    text-align: center;
}

.mte-footer__lang-options,
.mte-footer__prov-options {
    display: inline-block;
    position: relative;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 7px 12px;
    letter-spacing: -0.5px;
    height: 35px;
}

.mte-footer__lang-options {
    border-right: 1px solid #999;
}

.mte-footer__prov-options {
    border-left: 1px solid #fff;
    padding-right: 20px;
    padding-top: 0;
    padding-bottom: 0;
    width: 122px;
    text-align: right;
}

.mte-footer__prov-options-wrap {
    display: inline-block;
    height: 32px;
    width: 28px;
    overflow: hidden;

}

.mte-footer__prov-options-wrap .mte-icon-caret-down {
      position: absolute;
      color: #0066a4;
      top: 50%;
      right: 5px;
      width: 15px;
      height: 15px;
      margin-top: -6px;
      
}
.mte-footer__prov-options select {
    position:relative;
    -moz-appearance: button;
    -webkit-appearance: button;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    color: #0066a4;
    font-size: inherit;
    margin: 0;  
    width:50px;
    padding-top: 8px;
    padding-bottom: 8px;
    background: none;
}

    .mte-footer__prov-options select:active,
    .mte-footer__prov-options select:focus {
        border: none !important;
    }
    .mte-footer__prov-options select::after{
        z-index:15;
    }
.mte-footer__prov-options .fa {
    position: absolute;
    right: 10px;
    top: 12px;
    color: #0066a4;
}

.mte-footer__prov-options label {
    position: absolute;
    top: 8px;
    left: 9px;
}

.mte-footer__links {
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    padding-bottom: 20px;
    padding-top: 20px;
}

    .mte-footer__links ul {
        list-style-type: none;
        padding-left: 0;
        margin-bottom: 0;
    }

    .mte-footer__links + ul {
        margin-bottom: 10px;
    }

    .mte-footer__links ul li {
        padding-right: 0;
        margin-bottom: 0;
    }

        .mte-footer__links ul li:before {
            font-family: 'BellIcon';
            font-size: 0.5em;
            content: "\e62d";
            position: absolute;
            left: 0;
            top: 7px;
            left: 15px;
            top: 5px;
        }

        .mte-footer__links ul li a {
            margin-left: 15px;
            display: block;
        }

        .mte-footer__links ul li i {
            position: absolute;
            top: 6px;
            left: 15px;
        }

    .mte-footer__links .mte-icon {
        font-size: 0.5em;
        padding-right: 5px;
        color: #777777;
    }

    .mte-footer__links .row.mte-first {
        margin-bottom: 10px;
    }

.mte-footer__copyright-social-wrap {
    text-align: left;
    color: #868787;
    font-size: 13px;
    margin-top: 30px;
    margin-bottom: 30px;
    display: table;
}

.mte-footer__copyright {
    display: table-cell;
    vertical-align: middle;
}

.mte-footer__copyright-links {
    display: inline-block;
}

    .mte-footer__copyright-links a {
        margin-right: 15px;
        display: inline-block;
    }

.mte-footer__copyright-social-wrap .mte-copyright {
    margin-right: 15px;
}

.mte-footer__social-buttons {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    width: 35%;
}

    .mte-footer__social-buttons .mte-bell-button {
        float: right;
    }

        .mte-footer__social-buttons .mte-bell-button.mte-social {
            font-size: 18px;
            width: 37px;
            background: #e9e9e9;
            box-shadow: inset 0px 1px 0px #ffffff, 0 4px 3px -3px #ffffff;
            color: #777777;
            position: relative;
            height: 35px;
            border-width: 1px;
            min-width: inherit;
            margin-left: 5px;
            border-color: #cecece;
        }

            .mte-footer__social-buttons .mte-bell-button.mte-social i {
                left: 9px;
                position: absolute;
                top: 7px;
            }

    .mte-footer__social-buttons .tooltip-inner {
        background-color: #fff;
        border: 1px solid #CCCCCC;
    }

    .mte-footer__social-buttons .tooltip.top .tooltip-arrow {
        border-top-color: #fff;
    }

.mte-footer__lang-options .mte-disabled {
    color: gray;
    text-decoration: none;
}

.modal.mte-email-modal button.close {
    position: absolute;
    top:0;
    right:0;
    padding: 17px;
    margin: 0;
}

@media (min-width: 1024px) {
    .modal.mte-email-modal .modal-dialog {
        width: 800px;
    }

        .modal.mte-email-modal .modal-dialog .modal-content {
            height: 671px;
            width: 800px;
        }
}

@media (max-width: 767px) {
    #email-iframe {
        height: 600px;
    }
}
